#b223L{
border:1px solid #cccccc;
;
}
#b223C{
border:1px solid #cccccc;
;
}
#b223R{
border:1px solid #cccccc;
;
}
.Box223{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b224L{
border:1px solid #cccccc;
;
}
#b224C{
border:1px solid #cccccc;
;
}
#b224R{
border:1px solid #cccccc;
;
}
.Box224{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
div.IdMI1_3{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI1_3 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI2_3{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI2_3 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI3_3{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI3_3 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid22_3_1{
margin:0 auto;
text-align:center;
}
#imgid22_3_2{
margin:0 auto;
text-align:center;
}
#imgid22_3_3{
margin:0 auto;
text-align:center;
}
div.IdMI1_4{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI1_4 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI2_4{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI2_4 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid22_4_1{
margin:0 auto;
text-align:center;
}
#imgid22_4_2{
margin:0 auto;
text-align:center;
}
#b224R{display:none;}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
